Перейти к содержимому
4.2.5
๖ۣۣۜDesperate™

IPS Community Suite 4.2.5 NULLED IPSZONA

Рекомендуемые сообщения

๖ۣۣۜDesperate™   
Хороший
396

IPS Community Suite 4.2.5 NULLED IPSZONA


Вырезаны все обращения на официальный сайт IPS.

Это релиз безопасности, и мы рекомендуем как можно скорее обновить ваши форумы.

Изменения:

4.2.5 - это выпуск технического обслуживания, в котором исправлены проблемы, обнаруженные в 4.2.4.

 

 

Дополнительная информация

Этот выпуск исправляет XSS уязвимость.


 

  • Нравится 1
  • Спасибо 3
  • Upvote 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
sovushik   
Хороший
6

Как всегда - все по высшему разряду!

Обновление прошло без проблем! Нуль отличный!

Спасибо!

  • Нравится 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
๖ۣۣۜDesperate™   
Хороший
396
4 часа назад, sovushik сказал:

Как всегда - все по высшему разряду!

Обновление прошло без проблем! Нуль отличный!

Спасибо!

Стараемся :dada:

  • Спасибо 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Dhoka24   
Хороший
3

 

Problem

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
๖ۣۣۜDesperate™   
Хороший
396

@Dhoka24 carefully read our rules for posting posts and topics. You yourself make a zero forum. Do you not know the reason for this error? Very interesting you are a coder. I would like to take a look at your null IPS.

Screenshot_3.png

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Dhoka24   
Хороший
3
1 час назад, ๖ۣۣۜDesperate™ сказал:

@ Dhoka24  carefully read our rules for posting posts and topics. You yourself make a zero forum. Do you know the reason for this error? Very interesting you are a coder. IPS . I would like to take a look at your null IPS .

Screenshot_3.png

sorry  remove  the topic admin

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Andre_Perez   
0

ДАЙТЕ ПОЖАЛУЙСТА РУСИФИКАТОР

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
๖ۣۣۜDesperate™   
Хороший
396
9 минут назад, Andre_Perez сказал:

ДАЙТЕ ПОЖАЛУЙСТА РУСИФИКАТОР

 

а соседнюю тему глянуть? Или в файловый архив глянуть? Или за вас все делать нужно?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
shinomura   
Хороший
4

4.2.5 build 102027 released.

fixed "Issues setting up Facebook promotion"

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
DeltaFoX   
Хороший
1
12 hours ago, shinomura said:

4.2.5 build 102027 released.

fixed "Issues setting up Facebook promotion"

Anyone have to share this latest version? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Wickfer   
Хороший
4
16 часов назад, DeltaFoX сказал:

Anyone have to share this latest version? 

Wait for next version. I don't think that @๖ۣۣۜDesperate™ will make new version of null just for small build.

  • Нравится 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Sipsb   
Хороший
123

@๖ۣۣۜDesperate™ Отключите пожалуйста, в будущих версиях Nulled параметр (Отправлять данные диагностики?) А то приходится каждый раз ВЫКЛ.

 

53. /applications/core/modules/admin/settings/general.php

// $form->add( new \IPS\Helpers\Form\YesNo( 'diagnostics_reporting', \IPS\Settings::i()->diagnostics_reporting ) );

12. /applications/core/setup/upg_101079/options.php

$options = array();
$options[] = new \IPS\Helpers\Form\YesNo( '101079_diagnostics_reporting', FALSE );

45. applications/core/modules/setup/install/serverdetails.php 

$form->add( new \IPS\Helpers\Form\YesNo( 'diagnostics_reporting', FALSE ) );

 

Изменено пользователем Sipsb
  • Upvote 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
DeltaFoX   
Хороший
1
On 11/10/2017 at 12:11 AM, Wickfer said:

Wait for next version. I don't think that @๖ۣۣۜDesperate™ will make new version of null just for small build.

For me is ok also original version.. I nulled by myself.. Best regards

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
shinomura   
Хороший
4

4.2.5 build 102028 released.

fixed "Deletion logs retain data after item deletion"

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
DeltaFoX   
Хороший
1
On 13/10/2017 at 6:25 PM, shinomura said:

4.2.5 build 102028 released.

fixed "Deletion logs retain data after item deletion"

Sorry but where you find this news? Regards

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
DeltaFoX   
Хороший
1

Ok now I have this latest release and tomorrow I observe the difference... Regards 

Изменено пользователем DeltaFoX

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Sipsb   
Хороший
123

@DeltaFoX The official website uses 102025

 

2017-10-15_18-10-44.png.15b14de9519093caa87e905c0a77e595.png

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
DeltaFoX   
Хороший
1
2 hours ago, Sipsb said:

@DeltaFoX The official website uses 102025

 

2017-10-15_18-10-44.png.15b14de9519093caa87e905c0a77e595.png

 

False, the latest official version is 102028, if you download from the customer area you will find this version ...

 

Immagine.thumb.jpg.d5297f836b8cf7536a2ccb6637e694d0.jpg

 

 

Regards

 

Изменено пользователем DeltaFoX
  • Upvote 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
shinomura   
Хороший
4

i think @Sipsb means that ips site still use ipb version 4.2.5 build 102025.

 

they use build 102025 but they maybe applied the fixes 102026-102028 all 4 files changed.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
DeltaFoX   
Хороший
1
6 hours ago, shinomura said:

i think @Sipsb means that ips site still use ipb version 4.2.5 build 102025.

 

they use build 102025 but they maybe applied the fixes 102026-102028 all 4 files changed.

 

yes...  but if you download ipb suite from client area you can see 4.2.5 Build 102028..

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас

  • Похожие публикации

    • Автор: ๖ۣۣۜDesperate™
      Вырезаны все обращения на официальный сайт IPS.
      Это релиз безопасности, и мы рекомендуем как можно скорее обновить ваши форумы.
      Изменения:
      4.2.5 - это выпуск технического обслуживания, в котором исправлены проблемы, обнаруженные в 4.2.4.
       
       
      Дополнительная информация
      Этот выпуск исправляет XSS уязвимость.
    • Автор: china
      Thanks ipszona.ru providing IPS nulled version for us
      I would like to know,if i have the original version IPS
      how to nulled it? I hope you can teach me
    • Автор: ๖ۣۣۜDesperate™


      Просмотреть файл IPS Community Suite 4.2.3 NULLED IPSZONA
      Вырезаны все обращения на официальный сайт IPS.
      Это релиз безопасности, и мы рекомендуем как можно скорее обновить ваши форумы.
      Изменения:
      4.2.3 - это выпуск технического обслуживания, в котором исправлены проблемы, указанные в 4.2.2.
      Обратите внимание,  если вы используете https в AdminCP , но не в интерфейсе, процесс автоматического обновления может работать некорректно. Вы должны загрузить это обновление из клиентской области и выполнить обновление вручную .
      Дополнительная информация
      В этом выпуске рассматривается уязвимость XSS, и мы рекомендуем как можно скорее обновить все клиенты. Мы хотели бы поблагодарить @newbie LAC  за ответственно раскрытие деталей этой уязвимости.
       
      Автор ๖ۣۣۜDesperate™ Добавлен 04.09.2017 Категория Релизы IPS Community Suite 4 Разработчик invisioncommunity Локализация ENG  
    • Автор: ๖ۣۣۜDesperate™
      Вырезаны все обращения на официальный сайт IPS.
      Это релиз безопасности, и мы рекомендуем как можно скорее обновить ваши форумы.
      Изменения:
      4.2.3 - это выпуск технического обслуживания, в котором исправлены проблемы, указанные в 4.2.2.
      Обратите внимание,  если вы используете https в AdminCP , но не в интерфейсе, процесс автоматического обновления может работать некорректно. Вы должны загрузить это обновление из клиентской области и выполнить обновление вручную .
      Дополнительная информация
      В этом выпуске рассматривается уязвимость XSS, и мы рекомендуем как можно скорее обновить все клиенты. Мы хотели бы поблагодарить @newbie LAC  за ответственно раскрытие деталей этой уязвимости.
       
  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу.

×